Mailinglist Archive: opensuse-contrib (42 mails)

< Previous Next >
[opensuse-contrib] [Bug 655140] New: Chromium on openSUSE 11.4 M3: Unsatisfied dependency
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 20 Nov 2010 15:11:04 +0000
  • Message-id: <bug-655140-40379@xxxxxxxxxxxxxxxxxxxxxxxx/>

https://bugzilla.novell.com/show_bug.cgi?id=655140

https://bugzilla.novell.com/show_bug.cgi?id=655140#c0


Summary: Chromium on openSUSE 11.4 M3: Unsatisfied dependency
Classification: openSUSE
Product: openSUSE.org
Version: unspecified
Platform: x86-64
OS/Version: SuSE Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: 3rd party software
AssignedTo: opensuse-contrib@xxxxxxxxxxxx
ReportedBy: u.buckesfeld@xxxxxx
QAContact: opensuse-communityscreening@xxxxxxxxxxxxxxxxxxxxxx
Found By: Beta-Customer
Blocker: No


Trying to install Chromium from the OBS project.
chromium-libs-9.0.569.0-1.10.x86_64 needs v8 version 2.5.2.0 which isn't
available (default in M3 is v8-2.5.6.0-1.1.x86_64). Installed breaking the
dependency: Chromium does start, but shows nothing but a "Aw, Snap!"

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.
--
To unsubscribe, e-mail: opensuse-contrib+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-contrib+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups